#include <memory>

#include "rclcpp/rclcpp.hpp"
#include "vehicle_profile_manager/vehicle_profile_manager_node.hpp"

int main(int argc, char * argv[])
{
  rclcpp::init(argc, argv);
  rclcpp::spin(std::make_shared<vehicle_profile_manager::VehicleProfileManagerNode>());
  rclcpp::shutdown();
  return 0;
}
